I cannot install WordPress and litespeed cache automatically

Hi

In my server, I cannot install WordPress and litespeed cache automatically

installation failed. error message: [404]

Why?
No different domain or subdomain , always failed but just copied the WordPress files in the root

Current Version 2.1

try run update script

Please update your cyberpanel and then try.

How ? could you please tell me with more specific?

My CP is 2.1 is there new version?

02 - Upgrading CyberPanel please update your cyberpanel using this article

2 Likes

Hi
I reply under that post , I got error and have no ida to solve that , please help me